RDF::Redland::BlankNode(3pm)

NAME
RDF::Redland::BlankNode - Redland RDF Blank Node Class

SYNOPSIS
  use RDF::Redland;
  my $node1=new RDF::Redland::BlankNode("id");

DESCRIPTION
This class represents a blank nodes in the RDF graph. See RDF::Redland::Node for the methods on this object.

CONSTRUCTOR

new IDENTIFIER
    Create a new blank node with identifier IDENTIFIER.

SEE ALSO
RDF::Redland::Node

AUTHOR
Dave Beckett - http://www.dajobe.org/